<h3 class="form-header">Type d'équipement</h3>
<div class="form-group">
	<label>Sous-catégorie</label>
	<div class="form-fields">
		<select name="system.subtype" data-type="String" style="width:100%">
			{{#select system.subtype}}
				{{#each config.itemCategories as | category id |}}
					<option value="{{id}}">{{localize category}}</option>
				{{/each}}
			{{/select}}
		</select>
	</div>
</div>

{{#if (isWeaponOrArmor system.subtype)}}
	<div class="form-group">
		<label>Formation martiale nécessaire</label>
		<div class="form-fields">
			<select name="system.moduleData.cota.martialCategory" data-type="String" style="width:100%">
				{{#select system.moduleData.cota.martialCategory}}
					<option value="">{{localize "COF.None"}}</option>
					{{#each configCota.martialTrainingCategory as | category id |}}
						<option value="{{id}}">{{localize category}}</option>
					{{/each}}
				{{/select}}
			</select>
		</div>
	</div>
{{/if}}

<div class="form-group stacked">
	<label>Traits</label>
	<div class="form-fields">
		<label class="checkbox">
			<input type="checkbox" name="system.properties.equipment" {{checked system.properties.equipment}}> {{localize "COF.properties.equipment"}}
		</label>
		<label class="checkbox">
			<input type="checkbox" name="system.properties.weapon" {{checked system.properties.weapon}}> {{localize "COF.properties.weapon"}}
		</label>
		<label class="checkbox">
			<input type="checkbox" name="system.properties.protection" {{checked system.properties.protection}}> {{localize "COF.properties.protection"}}
		</label>
		<label class="checkbox">
			<input type="checkbox" name="system.properties.ranged" {{checked system.properties.ranged}}> {{localize "COF.properties.ranged"}}
		</label>
		<label class="checkbox">
			<input type="checkbox" name="system.properties.effects" {{checked system.properties.effects}}> {{localize "COF.properties.effects"}}
		</label>
	</div>
</div>

{{#if system.properties.equipment}}
	{{> "systems/cof/templates/items/parts/details/equipment-details.hbs"}}
{{/if}}
{{#if system.properties.weapon}}
	{{> "modules/cota/templates/items/parts/details/weapon-details.hbs"}}
{{/if}}
{{#if system.properties.protection}}
	{{> "systems/cof/templates/items/parts/details/protection-details.hbs"}}
{{/if}}
{{#if system.properties.ranged}}
	{{> "systems/cof/templates/items/parts/details/ranged-details.hbs"}}
{{/if}}
{{#if system.properties.effects}}
	{{> "systems/cof/templates/items/parts/details/effects-details.hbs"}}
{{/if}}
{{#if system.properties.spell}}
	{{> "systems/cof/templates/items/parts/details/spell-details.hbs"}}
{{/if}}
{{#if actor}}
	{{> "systems/cof/templates/items/parts/details/usage-details.hbs"}}
{{/if}}
